﻿body{color:#3f3f3f; font-family:"微软雅黑"; background:#eaeaea;}
.bdf{background:#fff;}
a{ color:#3f3f3f; text-decoration:none;}
a:hover{ color:#3f3f3f; text-decoration:none;}
.warpper{margin:0 auto;width:1000px;}
.hr_20{clear:both; font-size:0; line-height:1px; overflow:hidden; height:20px;}

.nav{ height:60px; width:100%; border-bottom:1px solid #dedede; background:#fff;}
	.nav .logo{height: 60px;width: 295px; overflow: hidden; background:url("../img/logo.png") no-repeat scroll 0 center; float: left;}
    .nav .logo a{height: 60px;width: 295px;display:block;}
	.nav ul{ display:inline-block; margin-left:50px; margin-top:15px;}
	.nav ul li{ width: 64px; height: 32px; overflow: hidden; float: left; text-align: center; display: inline; margin-right:27px; }
	.nav ul li a{ display:block; width: 64px; height: 32px; color:#3d3d3d; font-size: 18px; font-family:"微软雅黑";}
	.nav ul li a:hover{ text-decoration:none;}
	.nav ul li.select a{color:#3573e4;}
	.nav .search {border: 1px solid #ddd;display: inline;height:36px;overflow: hidden;width:270px; float:right;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px; margin-top:10px}
	.nav .input_search {background: none repeat scroll 0 0 rgba(0, 0, 0, 0);border: 0 none;color: #bfbfbf;display: inline;float: left;height: 26px;line-height: 24px;margin: 5px 0;padding: 0 10px;width:200px;}
	.nav .btn_search {background: url("../img/search_btn.gif") no-repeat scroll;cursor: pointer;float: left;height:36px;width:50px; border:none;}
.recommendation{background:#fff url(../img/bg.gif) no-repeat; height: 410px; overflow: hidden;}
	.recommendation .warpper{ border:1px solid #dddddd; width:998px; background:#fff;-moz-border-radius:1px;-webkit-border-radius:1px;border-radius:1px; height:384px; margin-top:18px; position:relative; z-index:1;}
	.recommendation a{display:block; position:absolute; z-index:1;}
	.recommendation a.a1{ width: 293px; height: 364px; left:10px; top:10px;}
	.recommendation a.a2{ width: 342px; height: 179px; left:309px; top:10px;}
	.recommendation a.a3{ width: 293px; height: 364px; left:309px; top:195px;}
	.recommendation a.a4{ width: 293px; height: 364px; left:656px; top:10px;}
	.recommendation a.a5{ width: 293px; height: 364px; left:656px; top:144px;}

.playbox{background:#fff url(../img/bg_a.png) no-repeat 0 0;}
	.playbox .warpper{ width:930px; padding:23px 34px 18px;background:#fff;margin:18px auto 0;border:1px solid #dddddd;}
	.playbox h1{ color:#3f3f3f; font-size:24px; margin-bottom:17px;}
	.playbox .iframebox{border: 1px solid #ddd;width:928px; height:570px;overflow: hidden;}
	.basicfunctions{ position:relative; height:50px; margin-top:12px;}
		.basicfunctions .replay{ width:116px;height:50px; display:inline-block; background:url(../img/replay.png); float:left; margin-right:20px; margin-top:1px;}
		.basicfunctions .share{ width:48px; height:20px; display: block; background:url(../img/share.png) center center; float:left;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;border:1px solid #e8e9e9; text-align:center; padding-top:32px;}
		.basicfunctions .wapplay{ float:right; width:94px; height: 36px; background:url(../img/wap_play.png) center center; margin-top:7px; }
		.basicfunctions .wapplaybox{ position:absolute; z-index:1; background:url(../img/wapplaybox.png); width:145px; height: 142px;right:-30px; top:45px; display:none;}
		.basicfunctions .wapplaybox img{ width:120px; height:120px; display:inline-block; margin:12px 0 0 11px;}
		.basicfunctions .sharebox{position:absolute; z-index:1; background:url(../img/sharebox.png); left:200px; top:3px; width:521px; height: 49px; display:none;}
		.basicfunctions .sharebox .bdsharebuttonbox{ display:inline-block; margin:4px 10px 0 16px; float:left;}
		.basicfunctions .sharebox .closebtn{width:12px; height:12px; float:right; display:inline-block; background:url(../img/closebtn.gif); margin:6px 8px 0 0;}
		.basicfunctions .sharebox .copybox{ float:left; height:22px; width:340px; line-height:22px; margin-top:11px;}
			.basicfunctions .sharebox .copybox span{ float:left; width:64px; height:22px; text-align:center; display: block;}
			.basicfunctions .sharebox .copybox input{ background:#eee; border:none; height:22px; color:#3c3c3c; width:200px; padding:0 10px; display:inline-block; float:left; margin-right:5px;}
			.basicfunctions .sharebox .copybox a{display:block; width:40px; float:left; height:22px; background:#349bf8; color:#fff; text-align: center;}
		
	.gameinfo{padding:23px 50px 18px; overflow:hidden;border: 1px solid #ddd; border-top:none; background:#f6f6f6;}
		.gameinfo h4{color:#3b80e7; margin-bottom:8px;}
		.gameinfo p{ color:#3c3c3c; line-height:18px;}
	
.main{background:#fff; overflow:hidden;}
	.main .tit{ height:40px;background:url(../img/line.gif) no-repeat 3px 14px; padding:0 10px 0 18px; margin:10px 0;}
		.main .tit h4{ line-height:40px; font-size:22px; font-family:"微软雅黑"; font-weight:normal; color:#3573e4;}
		.main .tit h4.ssjg{color:#888;}
		.main .tit h4.ssjg b{color:#3573e4;}
		.main .tit .more{ float:right; color:#4880e7; border:1px solid #4880e7; display:block; width:54px; height:24px; -moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;margin-top:8px; line-height: 24px; text-align: center;}
		.main .tit .more:hover{ text-decoration:none;}
		.main .tit .tui{float:right; width:856px; height:34px; overflow:hidden}
		.main .tit .tui a{float:left;  color: #939ba9; display:block;border:1px solid #fff; width:54px; height:24px; -moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;margin-top:8px; line-height: 24px; text-align: center;}
		.main .tit .tui a:hover,.main .tit .tui a.select{ border:1px solid #4880e7;color:#4880e7;}
		.main .tit .tui code{float:left;width:24px; height:24px;margin-top:8px; line-height: 24px; text-align: center;color: #939ba9;}

		.main .def{padding:15px; overflow:hidden;}	
		.main .def img{width:102px; height:102px; overflow:hidden; float:left; display:inline;margin-right:15px;}
		.main .def h4{ font-size:18px; font-weight:normal; font-family:"微软雅黑"; display:block; float:left; width:168px; height:30px; line-height:30px; overflow:hidden;}
		.main .def .star{ width:168px; height:22px; float:left; overflow: hidden; line-height:22px;}
			.main .def .star .st{ width:65px; height:12px; background:url(../img/xx.png) repeat-x; margin-top:5px; float:left; display:inline-block;margin-right:10px;}
			.main .def .star .st .st_hover{ width:65px; height:12px; background:url(../img/xx.png) repeat-x 0 -12px; }
			.main .def .star code{color: #ff8a00;}
		.main .def p{color:#888; height:36px; line-height:18px; width:168px; display:block; overflow:hidden;}
		.main .newgames .hov,.main .hotgames .hov{width:316px;height:132px; background:url(../img/erweima_hover.jpg);}
			.main .newgames .hov img,.main .hotgames .hov img{ width:120px; height:120px; display: inline; margin:7px}

	.newgames{}
		.newgames .con ul{ background:#f6f6f6; overflow:hidden; padding:10px 10px 0;}
		.newgames .con ul li{ width:316px; height:132px; background:#fff; overflow: hidden; float:left; border:1px solid #e1e1e1;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px; margin-right:8px; display:inline; margin-bottom:13px;}
		.newgames .con ul li a:hover .def{display:none;}
		.newgames .con ul li a:hover .hov{display:block;}
                .newgames .con ul.url-cur li a:hover .def{display:block;}
	.boutique{}
		.boutique .con ul{ background:#f6f6f6; overflow:hidden; padding:10px 10px 0;}
		.boutique ul li{ width: 316px; height: 176px; overflow: hidden;border:1px solid #e1e1e1;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px; float:left; margin-right:13px; display:inline;margin-bottom:13px;}
	.boutique1{}
		.boutique1 .con ul{ background:#f6f6f6; overflow:hidden; padding:10px 10px 0;}
		.boutique1 ul li{ width: 316px; height: 236px; overflow: hidden; float:left; margin-right:13px; display:inline;margin-bottom:13px;}
			.boutique1 ul li img{border:1px solid #e1e1e1;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;float:left; width:316px; height:176px;}
			.boutique1 ul li p{ height:40px; display:block; width:316px; float: left; line-height:20px; color:#666; font-size:16px; margin-top:5px; overflow:hidden;}

	.hotgames{}
		.hotgames .con ul{background:#f6f6f6; overflow:hidden; padding:10px 10px 0;}
		.hotgames .con ul li{ width:316px; height:132px;background:#fff; overflow: hidden; float:left; border:1px solid #e1e1e1;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px; margin-right:8px; display:inline; margin-bottom:13px;}
		.hotgames .con ul li a:hover .def{display:none;}
		.hotgames .con ul li a:hover .hov{display:block;}
                .hotgames .con ul.url-cur li a:hover .def{display:block;}
	.con .more{background:#f6f6f6;padding:10px; overflow: hidden;}
		.con .more a{ display:block; width:190px; height:40px; background:url(../img/more_btn.gif);border:1px solid #d1d6df; -moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px; text-align: center; line-height: 40px; font-size:16px; color:#3378dd; margin:0 auto 20px;}

	.ranking{width:316px; float:left; display:inline; margin-right:17px;}
		.ranking .tit{ background:url(../img/tubiao.png) 0 -130px no-repeat; padding-left:32px;}
		.ranking#ranking2 .tit{ background:url(../img/tubiao.png) 0 -170px no-repeat;}
		.ranking#ranking3 .tit{ background:url(../img/tubiao.png) 0 -210px no-repeat;}

		.ranking .con ul{margin-bottom:30px;border-top:1px solid #e1e1e1;}
		.ranking .con ul li{width:316px; overflow: hidden;border-bottom:1px solid #e1e1e1; padding:11px 0;}
			.ranking .con ul li .hov h4{overflow: hidden; font-size:18px; font-weight:normal; font-family:"微软雅黑"; display:block; float:left; width:140px; height:30px; line-height:30px;}
			.ranking .con ul li .hov span{ width:168px; height:30px; float:left; overflow: hidden; line-height:30px; display:block;}
			.ranking .con ul li .hov span code{color: #ff8a00;}
			.ranking .con ul li .def{display:none; padding-left:0; padding-right:0;}
		.ranking .con ul li.select .def{ display:block;}
		.ranking .con ul li.select .hov{ display:none;}
		.ranking .con ul li h4 code{ background:url(../img/tubiao.png) 0 -81px no-repeat; width:25px; height: 27px; line-height:25px; overflow:hidden; float:left; text-align: center; margin-right:18px; margin-top:2px; color:#fff; font-family:Arial;}
		.ranking .con ul li h4 code.code1{ background:url(../img/tubiao.png) 0 0 no-repeat;}
		.ranking .con ul li h4 code.code2{ background:url(../img/tubiao.png) 0 -27px no-repeat;}
		.ranking .con ul li h4 code.code3{ background:url(../img/tubiao.png) 0 -54px no-repeat;}

	.newgames .con ul li.last,.boutique ul li.last,.boutique1 ul li.last,.hotgames ul li.last,#ranking3{margin-right:0;}

	.page{float: right; height: 28px; line-height: 28px; border:1px solid #dcdcdc; border-left: none; margin: 15px 0 40px;}
	.page li{float:left;}
	.page span.disabled{padding: 0 10px; border-left:1px solid #dcdcdc;display:inline-block;height: 28px; float: left; color: #898890;}
	.page .disabled span{padding: 0 10px; border-left:1px solid #dcdcdc;display:inline-block;height: 28px; float: left; color: #898890;}
	.page span.pageinfo{padding: 0 10px; border-left:1px solid #dcdcdc;display:inline-block;height: 28px; float: left; color: #898890;}
	.page a{ padding: 0 10px; border-left:1px solid #dcdcdc; display:inline-block; height: 28px; float: left; color: #545454;}
	.page a.active,.page li.active a{ background: #3573e4; color:#fff}
	.page .active span{ padding: 0 10px; border-left:1px solid #dcdcdc; display:inline-block; height: 28px; float: left;  color:#fff; background:#3573e4;}



.sos{ height:705px; background:url(../img/404.jpg) center 94px no-repeat; overflow:hidden;}

.zy_fh{ height:39px; overflow:hidden; margin-top:438px; padding-left:30px;}
.zy_fh a{ overflow:hidden; float:left;}
.zy_fh a img{ display:block;}
.zy_fh span{font-size: 0;height:19px; width:2px;line-height: 1px;overflow: hidden; background-color:#d4d4d4; float:left; margin:10px 15px 0;}

.sos_nav{ line-height:30px; height:30px; overflow:hidden; text-align:center; margin-top:100px;}
.sos_nav span{ margin:0 10px;}


.ranking .con ul{ margin:0;}
.link-mod{ overflow:hidden;}
.link-mod h4{color: #3573e4; height:40px; font:22px/40px "微软雅黑";}
.link-mod ul{ overflow:hidden; padding:5px 0 20px;}
.link-mod ul li{ float:left; width:120px; line-height:30px; height:30px; overflow:hidden; padding-right:5px;}





/*laGameInfo*/
.laGameInfo{border: 1px solid #e6e6e6;padding: 8px 19px 19px;margin-top: 18px;}
.laGameInfo .crumbs{height: 54px;line-height: 54px;overflow: hidden;font-size: 14px;}
.laGameInfo .crumbs i{font-weight: 600;}
.laGameInfo dl{width: 100%;}
.laGameInfo dl dt{width: 320px;float: left;overflow: hidden;}
.laGameInfo dl dt img{width: 320px;height: 170px;display: block;}
.laGameInfo dl dt a{height: 62px;width: 320px;display: block;background-color: #ff6743;margin-top: 20px;text-align: center;}
.laGameInfo dl dt a span{display: inline-block;height: 62px;line-height: 62px;color: #fff;margin: 0 auto;font-size: 24px;background: url(../img/ico_bcs.png) 0 -38px no-repeat;padding-left: 38px;}
.laGameInfo dl dt a:hover{background-color: #ef5632;}
.laGameInfo dl dd.d1{width: 394px;overflow: hidden;float: left;margin-left: 20px;}
.laGameInfo dl dd.d1 h1{line-height: 54px;height: 54px;overflow: hidden;font-size: 24px;margin-top: -15px;}
.laGameInfo dl dd.d1 p{line-height: 36px;overflow: hidden;position: relative;}
.laGameInfo dl dd.d1 p.p1{line-height: 22px;height: 66px;}
.laGameInfo dl dd.d1 p i{font-weight: 600;}
.laGameInfo dl dd.d1 p.p2{line-height: 28px;background-color: #f2f2f2;height: 28px;overflow: hidden;display: inline-block;color: #808080;padding: 0 10px;margin-top: 10px;}
.laGameInfo dl dd.d1 p .star{width: 91px;height: 13px;background: url(../img/ico_bcs.png) 0 -14px no-repeat;overflow: hidden;position: absolute;left: 60px;top: 11px;}
.laGameInfo dl dd.d1 p .star em{height: 13px;display: inline-block;overflow: hidden;background: url(../img/ico_bcs.png) 0 0 no-repeat;}
.laGameInfo dl dd.d2{width: 210px;float: right;}
.laGameInfo dl dd.d2 .ewm{border: 1px solid #e6e6e6;background-color: #f2f2f2;width: 208px;padding-top: 18px;height: 188px;overflow: hidden;}
.laGameInfo dl dd.d2 .ewm img{width: 140px;height: 140px;display: block;margin: 0 auto;}
.laGameInfo dl dd.d2 .ewm p{line-height: 44px;height: 44px;overflow: hidden;text-align: center;color: #808080;}
.laGameInfo dl dd.d2 .btn{margin-top: 12px;height: 30px;position: relative;}
.laGameInfo dl dd.d2 .btn .abtn{width: 98px;height: 30px;display: block;text-align: center;line-height: 30px;color: #fff;}
.laGameInfo dl dd.d2 .btn a.fl{background-color: #ebbc24;}
.laGameInfo dl dd.d2 .btn a.fr{background-color: #3bdd57;}
.laGameInfo dl dd.d2 .btn .abtn:hover{opacity: 0.85;}
.laGameInfo dl dd.d2 .btn .sharebox{position: absolute;left: 0;top: 31px;border: 1px solid #e6e6e6;background-color: #fff;width: 178px;padding:3px 15px;display: none;}
.laGameInfo dl dd.d2 .btn .closebtn{width:12px; height:12px; float:right; display:inline-block; background:url(../img/closebtn.gif); margin:12px 0 0 0;}

/*gameImg*/
.gameImg{overflow: hidden;}
.gameImg .picS{overflow: hidden;background-color: #f6f6f6;padding: 10px;}
.gameImg .picS .scro-img{width: 980px;overflow: hidden;height: 280px;position: relative;}
.gameImg .picS .scro-img .con{width: 500%;position: relative;height: 280px;}
.gameImg .picS .scro-img ul{overflow: hidden;height: 280px;position: absolute;left: 0;top:0;visibility:hidden;}
.gameImg .picS .scro-img ul li{float: left;overflow: hidden;margin-right: 10px;height: 280px;max-width: 260px;line-height: 280px;}
.gameImg .picS .scro-img ul li span{height: 100%;display: inline-block;vertical-align: middle;width:1px; float: left;}
.gameImg .picS .scro-img ul li img{max-height: 280px;max-width: 256px;vertical-align: middle;}
.gameImg .picS .scro-t{height: 15px;background-color: #dfdede;margin-top: 10px;overflow: hidden;border-radius: 15px;position: relative;}
.gameImg .picS .scro-t .scro-mouse{height: 15px;background-color: #3d79e5;width: 40px;overflow: hidden;position: absolute;left: 0;top: 0;border-radius: 15px;}

/*imgCover*/
.imgCover{width: 100%;height: 100%;overflow: hidden;position: fixed;left: 0;top: 0;background: url(../img/cov70.png) left top repeat;z-index: 9999;text-align: center;overflow: hidden;display: none;}
.imgCover span{height: 100%;display: inline-block;vertical-align: middle;width:1px; margin-left:-1px;}
.imgCover img{vertical-align: middle;}
.imgCover a{display: inline-block;position: relative;}
.imgCover a .clos{width: 30px;height: 30px;position: absolute;right: -10px;top: -10px;background: url(../img/cos.png) left top no-repeat;}






















